body
{overflow-y:hidden;
	}

#mask {
	background-color: #FFF;
	height: 100%;
	position: fixed;
	width: 100%;
	z-index: 10000000000;
}

#mask img {
    position: absolute;
    top: 50%;
    left: 50%;
    margin:-60px 0 0 -60px;
	height: 50px;
	width: 50px;
}

* {
    margin: 0;
    padding: 0;
    list-style-type: none;
    border: none;
    outline: 0;
    text-decoration: none;
}
.flex-container a:active, .flexslider a:active {
    outline: 0;
}
.flex-control-nav, .flex-direction-nav, .slides {
    margin: 0;
    padding: 0;
    list-style: none;
}
@font-face {
    font-family: Lato;
    font-style: normal;
    font-weight: 300;
    src: local('Lato Light'), local('Lato-Light'), url(http://fonts.gstatic.com/s/lato/v11/dPJ5r9gl3kK6ijoeP1IRsvY6323mHUZFJMgTvxaG2iE.woff2) format('woff2');
    unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
@font-face {
    font-family: Lato;
    font-style: normal;
    font-weight: 300;
    src: local('Lato Light'), local('Lato-Light'), url(http://fonts.gstatic.com/s/lato/v11/fJ22-hkNvqdD_3TXCrYlmPY6323mHUZFJMgTvxaG2iE.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
@font-face {
    font-family: Lato;
    font-style: normal;
    font-weight: 400;
    src: local('Lato Regular'), local('Lato-Regular'), url(http://fonts.gstatic.com/s/lato/v11/UyBMtLsHKBKXelqf4x7VRQ.woff2) format('woff2');
    unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
@font-face {
    font-family: Lato;
    font-style: normal;
    font-weight: 400;
    src: local('Lato Regular'), local('Lato-Regular'), url(http://fonts.gstatic.com/s/lato/v11/7aC-Y4V2UPHQp-tqeekgkA.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
@font-face {
    font-family: Lato;
    font-style: normal;
    font-weight: 700;
    src: local('Lato Bold'), local('Lato-Bold'), url(http://fonts.gstatic.com/s/lato/v11/ObQr5XYcoH0WBoUxiaYK3_Y6323mHUZFJMgTvxaG2iE.woff2) format('woff2');
    unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
@font-face {
    font-family: Lato;
    font-style: normal;
    font-weight: 700;
    src: local('Lato Bold'), local('Lato-Bold'), url(http://fonts.gstatic.com/s/lato/v11/HdGTqbEHKKIUjL97iqGpTvY6323mHUZFJMgTvxaG2iE.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
@font-face {
    font-family: Lato;
    font-style: normal;
    font-weight: 900;
    src: local('Lato Black'), local('Lato-Black'), url(http://fonts.gstatic.com/s/lato/v11/R4a6fty3waPci7C44H8AjvY6323mHUZFJMgTvxaG2iE.woff2) format('woff2');
    unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
@font-face {
    font-family: Lato;
    font-style: normal;
    font-weight: 900;
    src: local('Lato Black'), local('Lato-Black'), url(http://fonts.gstatic.com/s/lato/v11/iZxHtm8SGdMcBmb4SbFWK_Y6323mHUZFJMgTvxaG2iE.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
.flexslider .slides>li {
    display: none;
}
.flexslider .slides img {
    display: block;
}
.flex-pauseplay span {
    text-transform: capitalize;
}
html[xmlns] .slides {
    display: block;
}
* html .slides {
    height: 1%}
.no-js .slides>li:first-child {
    display: block;
}
.flexslider {
    position: relative;
    zoom: 1;
}
.flexslider .slides {
    zoom: 1;
}
.flexslider .slides>li {
    position: relative;
}
.flexslider .slides>li img {
    width: 100%;
    float: left;
    height: 720px;
}
.banner_img {
    width: 100%;
    height: 100%;
    position: fixed!important;
    left: 0;
    top: 0;
    background-repeat: no-repeat;
    background-position: center center;
}
.flex-container {
    zoom: 1;
    position: relative;
}
.flex-direction-nav li {
    width: 100%;
    height: 100%;
    z-index: 999;
    top: 50%}
.flex-direction-nav li a {
    width: 42px;
    height: 92px;
    margin: -50px 0 0;
    display: block;
    position: absolute;
    top: 50%;
    cursor: pointer;
    text-indent: -9999px;
    z-index: 99999999;
}
.flex-direction-nav li a.next {
    background: url(../images/next.png) no-repeat center;
    right: 0;
    top: 50%;
    position: fixed;
}
.flex-direction-nav li a.prev {
    background: url(../images/pre.png) no-repeat center;
    left: 0;
    top: 50%;
    position: fixed;
}
.flex-direction-nav li a.next:hover {
    background: url(../images/next-a.png) no-repeat center;
}
.flex-direction-nav li a.prev:hover {
    background: url(../images/pre-a.png) no-repeat center;
}
.flex-direction-nav li a.disabled {
    opacity: .3;
    filter: alpha(opacity=30);
    cursor: default;
}
.flex-control-nav {
    width: 100%;
    position: absolute;
    bottom: -30px;
    text-align: center;
}
.flex-control-nav li {
    margin: 0 0 0 5px;
    display: inline-block;
    zoom: 1;
}
.flex-control-nav li:first-child {
    margin: 0;
}
.flex-control-nav li a {
    width: 13px;
    height: 13px;
    display: block;
    cursor: pointer;
    text-indent: -9999px;
}
.flex-control-nav li a:hover {
    background-position: 0 -13px;
}
.flex-control-nav li a.active {
    background-position: 0 -26px;
    cursor: default;
}
.container {
    width: 960px;
    margin: 0 auto;
}
.header {
    width: 100%;
    position: absolute;
    top: 0;
    background: #fff;
    
    -webkit-box-shadow: 0 3px 9px 0 rgba(0, 0, 0, .4);
    box-shadow: 0 3px 9px 0 rgba(0, 0, 0, .4);
     z-index: 9999999999999999999999;
    height: 67px;
    min-width: 960px;
}
.header .logo {
    width: 512px;
    float: left;
    margin-top: 5px;
}

.header .logo img {
    width:412px;
}
.header .title-area {
    width: 554px;
    float: left;
}
.header .title-area img {
    display: block;
    padding: 30px 0 0 20px;
}
.header .aply {
    width: auto;
	float: right;
	margin: 9px 0px;
	margin-right:20px;
	padding-left: 40px;
	padding-right: 20px;
    background-image: url('../images/link-bkg.png');
    height: 53px;
}

.footer {
    width: 100%;
    position: absolute;
    bottom: 0;
    background: #fff;
    background: #01223F;
    -webkit-box-shadow: 0 3px 9px 0 rgba(0, 0, 0, .4);
    box-shadow: 0 3px 9px 0 rgba(0, 0, 0, .4);
    z-index: 9999;
    height: 140px;
    min-width: 960px;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    .flex-direction-nav li a {
    z-index: 999999999999;
}
.header .aply, ::i-block-chrome {
    padding: 0 10px;
}
}.header .aply p {
    color: #fff;
    font: 18px Lato, Arial, Helvetica, sans-serif;
    line-height: 53px;
    font-weight: 700;
	font-size:14px;
}
.header .aply p  a {
    color: #fff;
	padding-right:10px;
}
.banner-text {
    bottom: 180px;
    position: absolute;
    right: 52%}
.banner-text h2 {
    font-weight: 900!important;
    font: 46px Lato, sans-serif;
    color: #fff;
    padding-bottom: 12px;
}
.banner-text h2 span {
    font-family: Lato, sans-serif;
    font-weight: 900;
    text-shadow: 0 0 3px #000;
    font-size: 50px!important;
}
.banner-text h2 span.thin {
    font-weight: 300!important;
}
.banner-text h2 label {
    background: url(../images/banner-text-lavle.png) no-repeat;
    min-width: 150px;
    display: inline-block;
    padding: 0 24px;
    font: 25px/49px Lato, Arial, Helvetica, sans-serif;
}
.banner-text div {
    width: 417px;
    background: url(../images/banner-text.png);
    border-left: #00509a 10px solid;
    font: 20px Lato, Arial, Helvetica, sans-serif;
    color: #fff;
    padding: 8px 15px;
    font-weight: 900;
}

/* banner cv */

.banner-text3 {
    bottom: 180px;
    position: absolute;
    left:0%;
	background:url(../images/banner.png);
	background-size:100% 100%;
	height:100px;
	}
.banner-text3 h2 {
    font-weight: 900!important;
    font: 30px Lato, sans-serif;
    color: #fff;
    padding-bottom: 12px;
	padding-left: 20px;
}

.banner-text3 div {
    width: 417px;
    background: url(../images/banner-text.png);
    border-left: #00509a 10px solid;
    font: 20px Lato, Arial, Helvetica, sans-serif;
    color: #fff;
    padding: 8px 15px;
    font-weight:900;
}

.banner-text4 {
    width: 960px;
}
.banner-text4 h2 {
    font: 50px Lato, sans-serif;
    padding-bottom: 0;
    text-shadow: 0 0 2px #000;
}

.banner-text4 h3 {
    font: 18px Lato, Arial, Helvetica, sans-serif;
    color: #fff;
    text-shadow: 0 0 2px #000;
    font-weight: 500;
	padding-left: 20px;
}

.banner-text4 h3>span {
    color: #fb7501;
    display: inline-block;
    text-shadow: 0 0 2px #000;
}
.banner-text4 span {
    font: 20px Lato, Arial, Helvetica, sans-serif;
    display: block;
    color: #fff;
    font-weight: 400;
}

/* banner cv ends*/
.banner-text2 {
    width: 451px;
}
.banner-text2 h2 {
    font: 50px Lato, sans-serif;
    padding-bottom: 0;
    text-shadow: 0 0 2px #000;
}
.banner-text2 h3 {
    font: 23px Lato, Arial, Helvetica, sans-serif;
    color: #fff;
    text-shadow: 0 0 2px #000;
    font-weight: 900;
}
.banner-text2 h3>span {
    color: #fb7501;
    display: inline-block;
    text-shadow: 0 0 2px #000;
}
.banner-text2 span {
    font: 20px Lato, Arial, Helvetica, sans-serif;
    display: block;
    color: #fff;
    font-weight: 400;
}
.min-contain {
    width: 100%;
    position: absolute;
    z-index: 999999;
}
.min-contain .newslatter-sec {
    width: 339px;
    height: auto;
    float: right;
    background: rgba(255,255,255,0.7);
    margin-top: 80px;
    padding: 0 0 25px;
-webkit-box-shadow:inset 11px 0 0 0 #00509A;
box-shadow:inset 11px 0 0 0 #00509A;
border:1px solid #aaa;
}
.min-contain .newslatter-sec .news-container {
    width: 100%;
    float: left;
}
.min-contain .newslatter-sec h2 {
    font: 35px Lato, Arial, Helvetica, sans-serif;
    color: #00509a;
    font-weight: 700;
    padding-bottom: 35px;
    text-align: center;
    padding-top: 25px;
}
.min-contain .newslatter-sec h3, .min-contain .newslatter-sec h4 {
    font: 16px Lato, Arial, Helvetica, sans-serif;
    font-weight: 400;
    color: #00509a;
    text-align: center;
    padding-bottom: 5px;
}
.min-contain .newslatter-sec h4 {
    font-size: 14px;
    font-weight: 700;
}
.min-contain .newslatter-sec .input-area {
    padding: 8px 10px;
    font-family: Lato, Arial, Helvetica, sans-serif;
    background: #00509A;
    -webkit-box-shadow:inset 1px 4px 4px 0 rgba(0,0,0,.47);
    box-shadow:inset 1px 4px 4px 0 rgba(0,0,0,.47);
    width: 82%;
    float: left;
    margin: 0 0 11px 25px;
    font-weight: 900;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    overflow: hidden;
}
.min-contain .newslatter-sec .input-area input[type=text] {
    background: 0 0;
    border: none;
    color: #fff;
    font-size: 12px;
    width: 174px;
    height: 31px;
    float: left;
}
font.error {
    color: #FA7501;
    font: 14px Lato, Arial, Helvetica, sans-serif;
    margin-left: 25px;
}
::-webkit-input-placeholder {
    color: #80A8CD!important;
}
:-moz-placeholder {
    color: #80A8CD!important;
    opacity: 1;
}
::-moz-placeholder {
    color: #80A8CD!important;
    opacity: 1;
}
:-ms-input-placeholder {
    color: #80A8CD!important;
}
.min-contain .newslatter-sec input[type=submit] {
    background: url(../images/submit.png) no-repeat;
    border: none;
    cursor: pointer;
    width: 101px;
    height: 32px;
    color: #fff;
    float: right;
    font-size: 14px;
    font-weight: 700;
}
.min-contain .newslatter-sec input[type=submit]:hover {
    -webkit-filter: brightness(90%);
}
.min-contain .newslatter-sec .text-area {
    width: 88%;
    float: left;
    padding-left: 25px;
}
.min-contain .newslatter-sec .text-area p {
    font: 14px/normal Lato, Arial, Helvetica, sans-serifa;
    color: #00509a;
    font-weight: 400;
}
.min-contain .newslatter-sec .text-area p a {
    color: #00509a;
}
.min-contain .newslatter-sec .text-area p a, .min-contain .newslatter-sec .text-area p span {
    font-family: Lato, Arial, Helvetica, sans-serif;
    font-weight: 900;
}

@media(max-width:1200px) {
.header .aply {
    width: auto;
    float: right;
    height: 53px;
    background-image: url('../images/link-bkg.png');
}

.header .aply p {
    color: #fff;
    font: 8px Lato, Arial, Helvetica, sans-serif;
    line-height: 53px;
    font-weight: 400;
	padding-left:10px;
}

	}